/*
Theme Name: Oswald - Child
Author: WPDaddy
Author URI: http://wpdaddy.com
Description: -
Version: 1.0
Template: oswald
*/
@import url("../oswald/style.css");

.sticky_header .logo_container .sticky_logo {
    display: inline-block;
}
.page-id-1252 .wpd_services_box.without_flip:hover .wpd_services_box_content .text_wrap {background: rgba(255,255,255,0.98);text-align: center;border-radius: 5px;padding: 10px;line-height: 115%; border: 1px solid #fff;}

@media only screen and (max-width: 767px) {
    .mec-event-list-modern .mec-event-sharing {list-style-type: none;}
    .mec-event-list-modern .mec-event-sharing  li:before {display: none;}
    .mec-event-list-modern .mec-event-sharing  li {margin-right: 10px;}
    .mec-event-list-modern .mec-btn-wrapper .mec-booking-button {margin-top: 15px;display: block; text-align: center;}
}
@media only screen and (min-width: 980px) and (max-width: 1300px) {
.hd-horario {display: none;}
}

.wpcf7-acceptance small {text-transform: none;}